Bug 12693 - Нет в меню
: Нет в меню
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rxvt-unicode)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-09-05 11:59 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-05 11:59:38
rpm -ql rxvt-unicode|grep -E 'desktop|menu' возвращает пустую строку.
------- Comment #1 From 2007-09-10 06:23:14 -------
Fixed in 8.3-alt1